.muigrid-root {
  display: flex;
  gap: 30px;
}

.hgcirk-carouselmedia {
  width: 230px;
  height: auto;
}

.hgcirk-carouselmedia img {
  width: 230px;
  cursor: pointer;
}

.tphotodisclaimer {
  font-size: 10px;
  color: #222;
}

.manuproductnumber {
  font-size: 22px;
  color: #222;
  font-weight: bold;
  margin-bottom: 15px;
}

.muitablecell-root {
  display: flex;
  gap: 30px;
  margin-bottom: 10px;
  height: 27px;
  line-height: 27px;
}

.muitablecell-root_p {
 min-width: 210px;
  font-size: 13px;
  font-weight: bold;
  text-align: right;
  color: #222;
}

.preservecirection-root_p {
  font-size: 13px;
  color: #444;
     
}

.preservecirection-root_a {
  font-size: 13px;
  color: #221abb;
  font-weight: bold;
  cursor: pointer;
}

.preservecirection-root_a:hover {
  color: #221abb;
}

.muipaper-elevation {
  width: 990px; background-color: #fff;
  padding: 15px 20px;
  margin: 10px 0px 10px 10px;
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.10);
}

.muigrid-container {
  display: flex;
}

.table-compressed {
  width: 980px;
}

thead .tr-compressed th { background-color: #eee;}
.tr-compressed {
  border-bottom: 1px solid #ddd;
  line-height: 35px;
}

.tr-compressed_right {
  width: 20%;
  text-align: right;
}

.tr-compressed_left {
  width: 80%;
  text-align: left;
  padding-left: 40px;
}

.tr_sizemedium {
  border-bottom: 1px solid #ddd;
  line-height: 35px;
}

.td_packagename-right {
  text-align: right;
  font-weight: bold;
}

.td_packagename-left {
  text-align: left;
  padding-left: 40px;
}

.td_packagename-a {
  color: #221abb;
  cursor: pointer;
  font-weight: bold;
}

.td_packagename-a:hover {
  color: #221abb;
}

.td_packagename-left div {
  line-height: 17px;
  padding: 10px 0px;
}

.muipaper_right {
  width: 432px; background-color: #fff;
  padding: 15px 20px;
  margin: 10px;
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.10);
}
.muipaper_right-container{
   width: 100%; background-color: #fff; 
  padding: 15px 20px;
  margin: 10px;
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.10);
}

.manuproductnumber_h1 {
  font-size: 22px;
  color: #222;
  font-weight: bold;
  margin-bottom: 8px;
}
.manuproductnumber_h2 {  font-size: 16px;
  color: #222;
  font-weight: bold;
  margin-bottom: 8px; }

.subtext_factorystock {
  font-size: 12px;
  margin-bottom: 8px;
  color: #444;
}

.subtext_factorystock1 {
  font-size: 14px;
  margin-bottom: 8px;
  color: #444;
}

.table-compressed_right {
  width: 432px;
}

.subtext_factorystock2 {
  font-size: 14px;
  color: #222;
  padding-top: 15px;
  font-weight: bold;
}

.lineitems_quantity5 {
  padding: 10px 10px;
  border-radius: 0px;
  font-size: 14px;
  /* font-weight: bold; */
  border: 1px solid #eee;
  border-bottom: 1px solid #999;
  width: 200px;
  margin-bottom: 5px;
}

.lineitems_quantity5:focus {
  border: 1px solid #0072c3;
}

.lineitems_quantity15 {
  padding: 10px 10px;
  border-radius: 0px;
  font-size: 14px;
  font-weight: bold;
  border: 1px solid #ddd;
  border-bottom: 1px solid #aaa;
  width: 200px;
  margin-bottom: 5px;
  margin-top: 10px;
}

.lineitems_quantity15:focus {
  border: 1px solid #0072c3;
}

.orderdetailsstyles_button10 {
  background: rgb(0, 114, 195);
  padding: 10px;
  border-radius: 5px;
  border: none;
  color: #fff;
  font-weight: bold;
  margin-top: 10px;
  width: 375px;
  cursor: pointer;
  margin-left: 10px;
  height: 38px;
}

.tr-compressed_left10 {
  width: 50%;
  text-align: left;
  padding-left: 40px;
}

.tr-compressed_price {
  width: 30%;
  text-align: right;
  padding-right: 20px;
}

.td_packagename-price {
  text-align: right;
  padding-right: 20px;
}

.price_amount {
  width: 353px;
  text-align: right;
  font-size: 14px;
  font-weight: bold;
  color: #222;
  margin-top: 10px;
}

.price_amount span {
  font-size: 24px;
  color: #24a148;
  font-weight: 500;
}

.muigrid-see_more {
  width: 1265px;
  text-align: right;
  color: #221abb;
  margin-top: 11px;
  cursor: pointer;
  font-size: 12px;
  margin-bottom: 20px;
}

.muigrid-see_more:hover {
  color: #221abb;
}

.related_products {
  width:24%;
  border: 1px solid #ccc;
  border-radius: 3px;
  cursor: pointer;
}

.related_products-img {
  width: 80px;
  padding: 20px;
}

.product_content-div {
  line-height: 22px;
  padding-top: 20px;
}

.related_gap10 {
  display: flex;
  flex-wrap: wrap;
  gap: 17px;
}

.product_content-p1 {
  font-size: 16px;
  color: #221abb;
  font-weight: bold;
}

.product_content-p2 {
  font-size: 13px;
  color: #444;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 220px;
}

.product_content-p3 {
  font-size: 12px;
  color: #444;
  font-style: italic;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 220px;
}

.product_button-div {
  display: flex;
  gap: 10px;
  padding: 0px 10px 15px 10px;
}

.product_button-but {
  width: 162px;
  border: none;
  background: #e6e6e6;
  border-radius: 10px;
  height: 24px;
  font-size: 12px;
  color: #222;
  cursor: pointer;
}

.product_button-but1 {
  width: 162px;
  border: none;
  background: rgb(0, 114, 195);
  border-radius: 3px;
  height: 24px;
  font-size: 12px;
  color: #fff;
  cursor: pointer;
}